Dconf-editor

Наконец-таки, в dconf-0.17 (Factory) нормально заработал поиск по конфигу!! Урра!
Но в пакете dconf-editor-0.17.0-1.1.i586 ошибка, не хватает пары файлов. Я взял их из пакета dconf-editor-0.16, все заработало, но как такое вообще может быть? Надеюсь, скоро исправят- Factory же…

Каких файлов не хватает в пакете последней версии?

С software.opensuse.org, не было /usr/share/dconf-editor* (там два файла, есть в v. 1.6)

но как такое вообще может быть?

joneone, я в таких случаях заглядываю в changelog rpm-пакета. Возможно (так должно быть), там описывается изменение и вызвавшие его причины.

Возможно, но ошибка была видна в stderr, без фикса не запускалось.
Это не критично, главное, что те, кто захотят… к примеру, встроенный терминал в Gedit настраивается сейчас только в dconf, в меню настроек нет (у меня MATE, я про это DE). Так оно и было во втором гноме в основном, и это правильно. Увы, пилится dconf в других местах…